type: prog

titre: Jouons avec les mots!

niveau: intermédiaire

objectif: Compléter le contenu des variables dans une séquence d'affectations de chaines de caractères

énoncé: |
  On souhaite déterminer la valeur qu'auraient les variables chaines `mot1`, `mot2` et `mot3` à la fin de la séquence des affectations en commentaire.

  Pour ceci il te suffira de leur assigner ces valeurs pour que ça soit validé.

  ### À faire :

    Compléter le code en affectant la __valeur finale__ à chacune des variables

ébauches:
    python: !include exec.py
    java: !include exec.java
    kotlin: !include exec.kt


rétroactions:
    positive: Bravo! tu as bien déterminé la valeur des variables.
    négative: Attention, vérifie comment les valeurs des variables sont évaluées et assignées dans une séquence, et comment agit l'opérateur de concaténation + sur les chaines de caractères. À noter que `mot3 += "Langage de programmation"` équivaut à `mot3 = mot3 + "Langage de programmation"`

tests:
    !include tests.yml

auteur: Wafaa Niar Dinedane / Patrick Lafrance
licence: 2021 CC-BY-SA
uuid: 44f2fd0be70eb513364885c8a69c628c
